<?xml version="1.0"?>
<vbox name="AvatarCaptorWnd" wnd-property="DialogWnd" >
  <hbox height="28" name="caption" >
    <spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="5" />
    <obj name="StaticCaption" 
         class="Static"
         stringid="30128"
         style="SS_SIMPLE | WS_DISABLED"
         top="6" height="18" width="200"  
         font-color-disabled="#AutoFontColor"
         flex="1"/>
    <obj class="Button" name="BtnClose" top="4" width="20" height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
    <spacer width="10" />
  </hbox>
  <obj name="AvaCaptor" left="2" right="-2" bottom="-2" />
</vbox>